{
    "title_clear": "Chiaro",
    "title_copy": "Copia",
    "title_autoscroll": "Autoscroll",
    "title_reload": "Ricarica",
    "txt_selectRule": "Seleziona la regola",
    "txt_selectLight": "Seleziona la luce",
    "txt_selectSwitch": "Selezionare l'interruttore",
    "txt_selectSensor": "Selezionare il sensore",
    "txt_selectGroupApi": "Seleziona il gruppo",
    "txt_swtichGroups": "Gruppi di commutazione",
    "txt_virtualSensors": "Sensore virtuale",
    "txt_rules": "Regole",
    "txt_lights": "Luci",
    "txt_groups": "Gruppi",
    "txt_switches": "Interruttori",
    "txt_sensors": "Sensori",
    "txt_configuration": "Configurazione",
    "txt_noFilter": "Nessun filtro",
    "txt_readDataApi": "Per leggere i dati sulla rete locale."
}
